/**
 * Custom Fonts
*/

@font-face {
  font-family: 'Open-Sans-Light';
  font-style: normal;
  font-weight: 400;
    src: url('../webfonts/opensans-light-webfont.eot');
    src: url('../webfonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/opensans-light-webfont.woff') format('woff'),
         url('../webfonts/opensans-light-webfont.woff2') format('woff2'),
         url('../webfonts/opensans-light-webfont.ttf') format('truetype'),
         url('../webfonts/opensans-light-webfont.svg#open_sansbold') format('svg');
}

@font-face {
  font-family: 'Open-Sans-Regular';
  font-style: normal;
  font-weight: 400;
    src: url('../webfonts/opensans-regular-webfont.eot');
    src: url('../webfonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/opensans-regular-webfont.woff') format('woff'),
         url('../webfonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../webfonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../webfonts/opensans-regular-webfont.svg#open_sansbold') format('svg');
}

@font-face {
  font-family: 'Open-Sans-Semibold';
  font-style: normal;
  font-weight: 400;
    src: url('../webfonts/opensans-semibold-webfont.eot');
    src: url('../webfonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/opensans-semibold-webfont.woff') format('woff'),
         url('../webfonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../webfonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../webfonts/opensans-semibold-webfont.svg#open_sansregular') format('svg');
}